{
    "areaName": "area name",
    "regionCode": "region code",
    "areaType": "area type",
    "UnfoldAndFold": "Unfold and fold",
    "sort": "sort",
     "AddArea":"Add Area",
     "SuperiorRegion":"Superior region",
     "EditArea":"Edit Area"
}